edge_stats:
  count_by_predicates:
    biolink:caused_by:
      count: 5
      provided_by:
        unknown:
          count: 5
      source:
        unknown:
          count: 5
    biolink:causes:
      count: 2
      provided_by:
        unknown:
          count: 2
      source:
        unknown:
          count: 2
    biolink:disease_has_location:
      count: 1020
      provided_by:
        unknown:
          count: 1020
      source:
        unknown:
          count: 1020
    biolink:disrupts:
      count: 89
      provided_by:
        unknown:
          count: 89
      source:
        unknown:
          count: 89
    biolink:has_participant:
      count: 269
      provided_by:
        unknown:
          count: 269
      source:
        unknown:
          count: 269
    biolink:has_phenotype:
      count: 1107
      provided_by:
        unknown:
          count: 1107
      source:
        unknown:
          count: 1107
    biolink:related_to:
      count: 411246
      provided_by:
        unknown:
          count: 411246
      source:
        unknown:
          count: 411246
    biolink:subclass_of:
      count: 612256
      provided_by:
        unknown:
          count: 612256
      source:
        unknown:
          count: 612256
    unknown:
      count: 0
  count_by_spo:
    biolink:AnatomicalEntity-biolink:related_to-biolink:AnatomicalEntity:
      count: 94923
      provided_by:
        unknown:
          count: 94923
      source:
        unknown:
          count: 94923
    biolink:AnatomicalEntity-biolink:related_to-biolink:BiologicalProcess:
      count: 709
      provided_by:
        unknown:
          count: 709
      source:
        unknown:
          count: 709
    biolink:AnatomicalEntity-biolink:related_to-biolink:Cell:
      count: 370
      provided_by:
        unknown:
          count: 370
      source:
        unknown:
          count: 370
    biolink:AnatomicalEntity-biolink:related_to-biolink:CellularComponent:
      count: 69
      provided_by:
        unknown:
          count: 69
      source:
        unknown:
          count: 69
    biolink:AnatomicalEntity-biolink:related_to-biolink:ChemicalEntity:
      count: 31
      provided_by:
        unknown:
          count: 31
      source:
        unknown:
          count: 31
    biolink:AnatomicalEntity-biolink:related_to-biolink:LifeStage:
      count: 6199
      provided_by:
        unknown:
          count: 6199
      source:
        unknown:
          count: 6199
    biolink:AnatomicalEntity-biolink:related_to-biolink:NamedThing:
      count: 4934
      provided_by:
        unknown:
          count: 4934
      source:
        unknown:
          count: 4934
    biolink:AnatomicalEntity-biolink:related_to-biolink:OrganismTaxon:
      count: 824
      provided_by:
        unknown:
          count: 824
      source:
        unknown:
          count: 824
    biolink:AnatomicalEntity-biolink:related_to-biolink:PhenotypicFeature:
      count: 13
      provided_by:
        unknown:
          count: 13
      source:
        unknown:
          count: 13
    biolink:AnatomicalEntity-biolink:related_to-biolink:Protein:
      count: 12
      provided_by:
        unknown:
          count: 12
      source:
        unknown:
          count: 12
    biolink:AnatomicalEntity-biolink:subclass_of-biolink:AnatomicalEntity:
      count: 112045
      provided_by:
        unknown:
          count: 112045
      source:
        unknown:
          count: 112045
    biolink:AnatomicalEntity-biolink:subclass_of-biolink:Cell:
      count: 596
      provided_by:
        unknown:
          count: 596
      source:
        unknown:
          count: 596
    biolink:AnatomicalEntity-biolink:subclass_of-biolink:CellularComponent:
      count: 2768
      provided_by:
        unknown:
          count: 2768
      source:
        unknown:
          count: 2768
    biolink:AnatomicalEntity-biolink:subclass_of-biolink:NamedThing:
      count: 2849
      provided_by:
        unknown:
          count: 2849
      source:
        unknown:
          count: 2849
    biolink:AnatomicalEntity-biolink:subclass_of-unknown:
      count: 3617
      provided_by:
        unknown:
          count: 3617
      source:
        unknown:
          count: 3617
    biolink:BiologicalProcess-biolink:related_to-biolink:AnatomicalEntity:
      count: 1302
      provided_by:
        unknown:
          count: 1302
      source:
        unknown:
          count: 1302
    biolink:BiologicalProcess-biolink:related_to-biolink:BiologicalProcess:
      count: 13402
      provided_by:
        unknown:
          count: 13402
      source:
        unknown:
          count: 13402
    biolink:BiologicalProcess-biolink:related_to-biolink:Cell:
      count: 998
      provided_by:
        unknown:
          count: 998
      source:
        unknown:
          count: 998
    biolink:BiologicalProcess-biolink:related_to-biolink:CellularComponent:
      count: 1397
      provided_by:
        unknown:
          count: 1397
      source:
        unknown:
          count: 1397
    biolink:BiologicalProcess-biolink:related_to-biolink:ChemicalEntity:
      count: 4515
      provided_by:
        unknown:
          count: 4515
      source:
        unknown:
          count: 4515
    biolink:BiologicalProcess-biolink:related_to-biolink:MolecularActivity:
      count: 640
      provided_by:
        unknown:
          count: 640
      source:
        unknown:
          count: 640
    biolink:BiologicalProcess-biolink:related_to-biolink:MolecularEntity:
      count: 50
      provided_by:
        unknown:
          count: 50
      source:
        unknown:
          count: 50
    biolink:BiologicalProcess-biolink:related_to-biolink:NamedThing:
      count: 115
      provided_by:
        unknown:
          count: 115
      source:
        unknown:
          count: 115
    biolink:BiologicalProcess-biolink:related_to-biolink:OrganismTaxon:
      count: 2928
      provided_by:
        unknown:
          count: 2928
      source:
        unknown:
          count: 2928
    biolink:BiologicalProcess-biolink:related_to-biolink:Protein:
      count: 27
      provided_by:
        unknown:
          count: 27
      source:
        unknown:
          count: 27
    biolink:BiologicalProcess-biolink:subclass_of-biolink:BiologicalProcess:
      count: 45416
      provided_by:
        unknown:
          count: 45416
      source:
        unknown:
          count: 45416
    biolink:BiologicalProcess-biolink:subclass_of-biolink:NamedThing:
      count: 1
      provided_by:
        unknown:
          count: 1
      source:
        unknown:
          count: 1
    biolink:Cell-biolink:related_to-biolink:AnatomicalEntity:
      count: 1209
      provided_by:
        unknown:
          count: 1209
      source:
        unknown:
          count: 1209
    biolink:Cell-biolink:related_to-biolink:BiologicalProcess:
      count: 387
      provided_by:
        unknown:
          count: 387
      source:
        unknown:
          count: 387
    biolink:Cell-biolink:related_to-biolink:Cell:
      count: 468
      provided_by:
        unknown:
          count: 468
      source:
        unknown:
          count: 468
    biolink:Cell-biolink:related_to-biolink:CellularComponent:
      count: 171
      provided_by:
        unknown:
          count: 171
      source:
        unknown:
          count: 171
    biolink:Cell-biolink:related_to-biolink:MolecularActivity:
      count: 7
      provided_by:
        unknown:
          count: 7
      source:
        unknown:
          count: 7
    biolink:Cell-biolink:related_to-biolink:NamedThing:
      count: 160
      provided_by:
        unknown:
          count: 160
      source:
        unknown:
          count: 160
    biolink:Cell-biolink:related_to-biolink:OrganismTaxon:
      count: 95
      provided_by:
        unknown:
          count: 95
      source:
        unknown:
          count: 95
    biolink:Cell-biolink:related_to-biolink:Protein:
      count: 1259
      provided_by:
        unknown:
          count: 1259
      source:
        unknown:
          count: 1259
    biolink:Cell-biolink:subclass_of-biolink:AnatomicalEntity:
      count: 9
      provided_by:
        unknown:
          count: 9
      source:
        unknown:
          count: 9
    biolink:Cell-biolink:subclass_of-biolink:Cell:
      count: 4083
      provided_by:
        unknown:
          count: 4083
      source:
        unknown:
          count: 4083
    biolink:Cell-biolink:subclass_of-biolink:CellularComponent:
      count: 10
      provided_by:
        unknown:
          count: 10
      source:
        unknown:
          count: 10
    biolink:Cell-biolink:subclass_of-biolink:NamedThing:
      count: 120
      provided_by:
        unknown:
          count: 120
      source:
        unknown:
          count: 120
    biolink:CellularComponent-biolink:related_to-biolink:BiologicalProcess:
      count: 318
      provided_by:
        unknown:
          count: 318
      source:
        unknown:
          count: 318
    biolink:CellularComponent-biolink:related_to-biolink:Cell:
      count: 165
      provided_by:
        unknown:
          count: 165
      source:
        unknown:
          count: 165
    biolink:CellularComponent-biolink:related_to-biolink:CellularComponent:
      count: 2066
      provided_by:
        unknown:
          count: 2066
      source:
        unknown:
          count: 2066
    biolink:CellularComponent-biolink:related_to-biolink:ChemicalEntity:
      count: 16
      provided_by:
        unknown:
          count: 16
      source:
        unknown:
          count: 16
    biolink:CellularComponent-biolink:related_to-biolink:MolecularActivity:
      count: 484
      provided_by:
        unknown:
          count: 484
      source:
        unknown:
          count: 484
    biolink:CellularComponent-biolink:related_to-biolink:MolecularEntity:
      count: 4
      provided_by:
        unknown:
          count: 4
      source:
        unknown:
          count: 4
    biolink:CellularComponent-biolink:related_to-biolink:NamedThing:
      count: 2
      provided_by:
        unknown:
          count: 2
      source:
        unknown:
          count: 2
    biolink:CellularComponent-biolink:related_to-biolink:OrganismTaxon:
      count: 1213
      provided_by:
        unknown:
          count: 1213
      source:
        unknown:
          count: 1213
    biolink:CellularComponent-biolink:related_to-biolink:Protein:
      count: 2
      provided_by:
        unknown:
          count: 2
      source:
        unknown:
          count: 2
    biolink:CellularComponent-biolink:subclass_of-biolink:AnatomicalEntity:
      count: 1
      provided_by:
        unknown:
          count: 1
      source:
        unknown:
          count: 1
    biolink:CellularComponent-biolink:subclass_of-biolink:CellularComponent:
      count: 4615
      provided_by:
        unknown:
          count: 4615
      source:
        unknown:
          count: 4615
    biolink:CellularComponent-biolink:subclass_of-biolink:NamedThing:
      count: 1
      provided_by:
        unknown:
          count: 1
      source:
        unknown:
          count: 1
    biolink:ChemicalEntity-biolink:related_to-biolink:ChemicalEntity:
      count: 31989
      provided_by:
        unknown:
          count: 31989
      source:
        unknown:
          count: 31989
    biolink:ChemicalEntity-biolink:subclass_of-biolink:ChemicalEntity:
      count: 36493
      provided_by:
        unknown:
          count: 36493
      source:
        unknown:
          count: 36493
    biolink:ChemicalEntity-biolink:subclass_of-biolink:NamedThing:
      count: 1
      provided_by:
        unknown:
          count: 1
      source:
        unknown:
          count: 1
    biolink:Disease-None-biolink:NamedThing:
      count: 2
      provided_by:
        unknown:
          count: 2
      source:
        unknown:
          count: 2
    biolink:Disease-biolink:caused_by-biolink:BiologicalProcess:
      count: 4
      provided_by:
        unknown:
          count: 4
      source:
        unknown:
          count: 4
    biolink:Disease-biolink:caused_by-biolink:CellularComponent:
      count: 1
      provided_by:
        unknown:
          count: 1
      source:
        unknown:
          count: 1
    biolink:Disease-biolink:causes-biolink:BiologicalProcess:
      count: 2
      provided_by:
        unknown:
          count: 2
      source:
        unknown:
          count: 2
    biolink:Disease-biolink:disease_has_location-biolink:AnatomicalEntity:
      count: 1015
      provided_by:
        unknown:
          count: 1015
      source:
        unknown:
          count: 1015
    biolink:Disease-biolink:disease_has_location-biolink:CellularComponent:
      count: 5
      provided_by:
        unknown:
          count: 5
      source:
        unknown:
          count: 5
    biolink:Disease-biolink:disrupts-biolink:BiologicalProcess:
      count: 80
      provided_by:
        unknown:
          count: 80
      source:
        unknown:
          count: 80
    biolink:Disease-biolink:disrupts-biolink:MolecularActivity:
      count: 9
      provided_by:
        unknown:
          count: 9
      source:
        unknown:
          count: 9
    biolink:Disease-biolink:has_participant-biolink:BiologicalProcess:
      count: 151
      provided_by:
        unknown:
          count: 151
      source:
        unknown:
          count: 151
    biolink:Disease-biolink:has_participant-biolink:CellularComponent:
      count: 24
      provided_by:
        unknown:
          count: 24
      source:
        unknown:
          count: 24
    biolink:Disease-biolink:has_participant-biolink:MolecularActivity:
      count: 94
      provided_by:
        unknown:
          count: 94
      source:
        unknown:
          count: 94
    biolink:Disease-biolink:has_phenotype-biolink:PhenotypicFeature:
      count: 1107
      provided_by:
        unknown:
          count: 1107
      source:
        unknown:
          count: 1107
    biolink:Disease-biolink:related_to-biolink:BiologicalProcess:
      count: 9
      provided_by:
        unknown:
          count: 9
      source:
        unknown:
          count: 9
    biolink:Disease-biolink:related_to-biolink:Cell:
      count: 116
      provided_by:
        unknown:
          count: 116
      source:
        unknown:
          count: 116
    biolink:Disease-biolink:related_to-biolink:ChemicalEntity:
      count: 48
      provided_by:
        unknown:
          count: 48
      source:
        unknown:
          count: 48
    biolink:Disease-biolink:related_to-biolink:Disease:
      count: 1179
      provided_by:
        unknown:
          count: 1179
      source:
        unknown:
          count: 1179
    biolink:Disease-biolink:related_to-biolink:Gene:
      count: 6089
      provided_by:
        unknown:
          count: 6089
      source:
        unknown:
          count: 6089
    biolink:Disease-biolink:related_to-biolink:LifeStage:
      count: 4
      provided_by:
        unknown:
          count: 4
      source:
        unknown:
          count: 4
    biolink:Disease-biolink:related_to-biolink:MolecularEntity:
      count: 303
      provided_by:
        unknown:
          count: 303
      source:
        unknown:
          count: 303
    biolink:Disease-biolink:related_to-biolink:NamedThing:
      count: 87
      provided_by:
        unknown:
          count: 87
      source:
        unknown:
          count: 87
    biolink:Disease-biolink:related_to-biolink:OrganismTaxon:
      count: 2224
      provided_by:
        unknown:
          count: 2224
      source:
        unknown:
          count: 2224
    biolink:Disease-biolink:related_to-biolink:PhenotypicFeature:
      count: 6
      provided_by:
        unknown:
          count: 6
      source:
        unknown:
          count: 6
    biolink:Disease-biolink:related_to-unknown:
      count: 432
      provided_by:
        unknown:
          count: 432
      source:
        unknown:
          count: 432
    biolink:Disease-biolink:subclass_of-biolink:Disease:
      count: 39372
      provided_by:
        unknown:
          count: 39372
      source:
        unknown:
          count: 39372
    biolink:Disease-biolink:subclass_of-biolink:NamedThing:
      count: 1
      provided_by:
        unknown:
          count: 1
      source:
        unknown:
          count: 1
    biolink:LifeStage-biolink:related_to-biolink:LifeStage:
      count: 511
      provided_by:
        unknown:
          count: 511
      source:
        unknown:
          count: 511
    biolink:LifeStage-biolink:subclass_of-biolink:AnatomicalEntity:
      count: 20
      provided_by:
        unknown:
          count: 20
      source:
        unknown:
          count: 20
    biolink:LifeStage-biolink:subclass_of-biolink:LifeStage:
      count: 291
      provided_by:
        unknown:
          count: 291
      source:
        unknown:
          count: 291
    biolink:MolecularActivity-biolink:related_to-biolink:AnatomicalEntity:
      count: 9
      provided_by:
        unknown:
          count: 9
      source:
        unknown:
          count: 9
    biolink:MolecularActivity-biolink:related_to-biolink:BiologicalProcess:
      count: 847
      provided_by:
        unknown:
          count: 847
      source:
        unknown:
          count: 847
    biolink:MolecularActivity-biolink:related_to-biolink:CellularComponent:
      count: 152
      provided_by:
        unknown:
          count: 152
      source:
        unknown:
          count: 152
    biolink:MolecularActivity-biolink:related_to-biolink:ChemicalEntity:
      count: 21311
      provided_by:
        unknown:
          count: 21311
      source:
        unknown:
          count: 21311
    biolink:MolecularActivity-biolink:related_to-biolink:MolecularActivity:
      count: 431
      provided_by:
        unknown:
          count: 431
      source:
        unknown:
          count: 431
    biolink:MolecularActivity-biolink:related_to-biolink:MolecularEntity:
      count: 15
      provided_by:
        unknown:
          count: 15
      source:
        unknown:
          count: 15
    biolink:MolecularActivity-biolink:related_to-biolink:OrganismTaxon:
      count: 119
      provided_by:
        unknown:
          count: 119
      source:
        unknown:
          count: 119
    biolink:MolecularActivity-biolink:related_to-biolink:Protein:
      count: 294
      provided_by:
        unknown:
          count: 294
      source:
        unknown:
          count: 294
    biolink:MolecularActivity-biolink:subclass_of-biolink:MolecularActivity:
      count: 12572
      provided_by:
        unknown:
          count: 12572
      source:
        unknown:
          count: 12572
    biolink:MolecularActivity-biolink:subclass_of-biolink:NamedThing:
      count: 1
      provided_by:
        unknown:
          count: 1
      source:
        unknown:
          count: 1
    biolink:MolecularEntity-biolink:related_to-biolink:MolecularEntity:
      count: 358
      provided_by:
        unknown:
          count: 358
      source:
        unknown:
          count: 358
    biolink:MolecularEntity-biolink:related_to-biolink:OrganismTaxon:
      count: 309
      provided_by:
        unknown:
          count: 309
      source:
        unknown:
          count: 309
    biolink:MolecularEntity-biolink:subclass_of-biolink:CellularComponent:
      count: 333
      provided_by:
        unknown:
          count: 333
      source:
        unknown:
          count: 333
    biolink:MolecularEntity-biolink:subclass_of-biolink:ChemicalEntity:
      count: 2
      provided_by:
        unknown:
          count: 2
      source:
        unknown:
          count: 2
    biolink:MolecularEntity-biolink:subclass_of-biolink:MolecularEntity:
      count: 222
      provided_by:
        unknown:
          count: 222
      source:
        unknown:
          count: 222
    biolink:NamedThing-None-biolink:NamedThing:
      count: 379
      provided_by:
        unknown:
          count: 379
      source:
        unknown:
          count: 379
    biolink:NamedThing-biolink:related_to-biolink:AnatomicalEntity:
      count: 4848
      provided_by:
        unknown:
          count: 4848
      source:
        unknown:
          count: 4848
    biolink:NamedThing-biolink:related_to-biolink:BiologicalProcess:
      count: 820
      provided_by:
        unknown:
          count: 820
      source:
        unknown:
          count: 820
    biolink:NamedThing-biolink:related_to-biolink:Cell:
      count: 687
      provided_by:
        unknown:
          count: 687
      source:
        unknown:
          count: 687
    biolink:NamedThing-biolink:related_to-biolink:CellularComponent:
      count: 199
      provided_by:
        unknown:
          count: 199
      source:
        unknown:
          count: 199
    biolink:NamedThing-biolink:related_to-biolink:ChemicalEntity:
      count: 207
      provided_by:
        unknown:
          count: 207
      source:
        unknown:
          count: 207
    biolink:NamedThing-biolink:related_to-biolink:Disease:
      count: 45
      provided_by:
        unknown:
          count: 45
      source:
        unknown:
          count: 45
    biolink:NamedThing-biolink:related_to-biolink:MolecularActivity:
      count: 72
      provided_by:
        unknown:
          count: 72
      source:
        unknown:
          count: 72
    biolink:NamedThing-biolink:related_to-biolink:MolecularEntity:
      count: 4
      provided_by:
        unknown:
          count: 4
      source:
        unknown:
          count: 4
    biolink:NamedThing-biolink:related_to-biolink:NamedThing:
      count: 6404
      provided_by:
        unknown:
          count: 6404
      source:
        unknown:
          count: 6404
    biolink:NamedThing-biolink:related_to-biolink:PhenotypicFeature:
      count: 166
      provided_by:
        unknown:
          count: 166
      source:
        unknown:
          count: 166
    biolink:NamedThing-biolink:related_to-biolink:Protein:
      count: 90
      provided_by:
        unknown:
          count: 90
      source:
        unknown:
          count: 90
    biolink:NamedThing-biolink:subclass_of-biolink:AnatomicalEntity:
      count: 17
      provided_by:
        unknown:
          count: 17
      source:
        unknown:
          count: 17
    biolink:NamedThing-biolink:subclass_of-biolink:BiologicalProcess:
      count: 3
      provided_by:
        unknown:
          count: 3
      source:
        unknown:
          count: 3
    biolink:NamedThing-biolink:subclass_of-biolink:NamedThing:
      count: 35416
      provided_by:
        unknown:
          count: 35416
      source:
        unknown:
          count: 35416
    biolink:NamedThing-biolink:subclass_of-biolink:PhenotypicFeature:
      count: 633
      provided_by:
        unknown:
          count: 633
      source:
        unknown:
          count: 633
    biolink:OrganismTaxon-biolink:subclass_of-biolink:OrganismTaxon:
      count: 1969
      provided_by:
        unknown:
          count: 1969
      source:
        unknown:
          count: 1969
    biolink:PhenotypicFeature-None-biolink:PhenotypicFeature:
      count: 1
      provided_by:
        unknown:
          count: 1
      source:
        unknown:
          count: 1
    biolink:PhenotypicFeature-biolink:related_to-biolink:AnatomicalEntity:
      count: 107182
      provided_by:
        unknown:
          count: 107182
      source:
        unknown:
          count: 107182
    biolink:PhenotypicFeature-biolink:related_to-biolink:BiologicalProcess:
      count: 34014
      provided_by:
        unknown:
          count: 34014
      source:
        unknown:
          count: 34014
    biolink:PhenotypicFeature-biolink:related_to-biolink:Cell:
      count: 3740
      provided_by:
        unknown:
          count: 3740
      source:
        unknown:
          count: 3740
    biolink:PhenotypicFeature-biolink:related_to-biolink:CellularComponent:
      count: 7039
      provided_by:
        unknown:
          count: 7039
      source:
        unknown:
          count: 7039
    biolink:PhenotypicFeature-biolink:related_to-biolink:ChemicalEntity:
      count: 4372
      provided_by:
        unknown:
          count: 4372
      source:
        unknown:
          count: 4372
    biolink:PhenotypicFeature-biolink:related_to-biolink:Disease:
      count: 757
      provided_by:
        unknown:
          count: 757
      source:
        unknown:
          count: 757
    biolink:PhenotypicFeature-biolink:related_to-biolink:LifeStage:
      count: 10
      provided_by:
        unknown:
          count: 10
      source:
        unknown:
          count: 10
    biolink:PhenotypicFeature-biolink:related_to-biolink:MolecularActivity:
      count: 1869
      provided_by:
        unknown:
          count: 1869
      source:
        unknown:
          count: 1869
    biolink:PhenotypicFeature-biolink:related_to-biolink:MolecularEntity:
      count: 16
      provided_by:
        unknown:
          count: 16
      source:
        unknown:
          count: 16
    biolink:PhenotypicFeature-biolink:related_to-biolink:NamedThing:
      count: 11728
      provided_by:
        unknown:
          count: 11728
      source:
        unknown:
          count: 11728
    biolink:PhenotypicFeature-biolink:related_to-biolink:PhenotypicFeature:
      count: 779
      provided_by:
        unknown:
          count: 779
      source:
        unknown:
          count: 779
    biolink:PhenotypicFeature-biolink:related_to-biolink:Protein:
      count: 506
      provided_by:
        unknown:
          count: 506
      source:
        unknown:
          count: 506
    biolink:PhenotypicFeature-biolink:subclass_of-biolink:AnatomicalEntity:
      count: 292
      provided_by:
        unknown:
          count: 292
      source:
        unknown:
          count: 292
    biolink:PhenotypicFeature-biolink:subclass_of-biolink:BiologicalProcess:
      count: 11
      provided_by:
        unknown:
          count: 11
      source:
        unknown:
          count: 11
    biolink:PhenotypicFeature-biolink:subclass_of-biolink:Disease:
      count: 1
      provided_by:
        unknown:
          count: 1
      source:
        unknown:
          count: 1
    biolink:PhenotypicFeature-biolink:subclass_of-biolink:NamedThing:
      count: 1129
      provided_by:
        unknown:
          count: 1129
      source:
        unknown:
          count: 1129
    biolink:PhenotypicFeature-biolink:subclass_of-biolink:PhenotypicFeature:
      count: 270503
      provided_by:
        unknown:
          count: 270503
      source:
        unknown:
          count: 270503
    biolink:Protein-biolink:related_to-biolink:BiologicalProcess:
      count: 435
      provided_by:
        unknown:
          count: 435
      source:
        unknown:
          count: 435
    biolink:Protein-biolink:related_to-biolink:MolecularActivity:
      count: 17
      provided_by:
        unknown:
          count: 17
      source:
        unknown:
          count: 17
    biolink:Protein-biolink:related_to-biolink:MolecularEntity:
      count: 1631
      provided_by:
        unknown:
          count: 1631
      source:
        unknown:
          count: 1631
    biolink:Protein-biolink:related_to-biolink:OrganismTaxon:
      count: 14349
      provided_by:
        unknown:
          count: 14349
      source:
        unknown:
          count: 14349
    biolink:Protein-biolink:related_to-biolink:Protein:
      count: 934
      provided_by:
        unknown:
          count: 934
      source:
        unknown:
          count: 934
    biolink:Protein-biolink:subclass_of-biolink:CellularComponent:
      count: 8
      provided_by:
        unknown:
          count: 8
      source:
        unknown:
          count: 8
    biolink:Protein-biolink:subclass_of-biolink:ChemicalEntity:
      count: 2
      provided_by:
        unknown:
          count: 2
      source:
        unknown:
          count: 2
    biolink:Protein-biolink:subclass_of-biolink:NamedThing:
      count: 1
      provided_by:
        unknown:
          count: 1
      source:
        unknown:
          count: 1
    biolink:Protein-biolink:subclass_of-biolink:Protein:
      count: 36832
      provided_by:
        unknown:
          count: 36832
      source:
        unknown:
          count: 36832
  predicates:
  - biolink:caused_by
  - biolink:causes
  - biolink:disease_has_location
  - biolink:disrupts
  - biolink:has_participant
  - biolink:has_phenotype
  - biolink:related_to
  - biolink:subclass_of
  provided_by:
  - unknown
  source:
  - unknown
  total_edges: 1026376
graph_name: KG-PHENIO
node_stats:
  count_by_category:
    biolink:AnatomicalEntity:
      count: 65739
      provided_by:
        infores:emapa:
          count: 8757
        infores:fbbt:
          count: 28382
        infores:uberon:
          count: 15984
        infores:wbbt:
          count: 7555
        infores:xao:
          count: 1830
        infores:zfa:
          count: 3231
    biolink:BiologicalProcess:
      count: 30769
      provided_by:
        infores:go:
          count: 30769
    biolink:Cell:
      count: 3171
      provided_by:
        infores:cl:
          count: 3171
    biolink:CellularComponent:
      count: 4538
      provided_by:
        infores:go:
          count: 4538
    biolink:ChemicalEntity:
      count: 22227
      provided_by:
        infores:chebi:
          count: 22227
    biolink:Disease:
      count: 30358
      provided_by:
        infores:mondo:
          count: 30178
        infores:mpath:
          count: 180
    biolink:Gene:
      count: 4517
      provided_by:
        infores:hgnc:
          count: 4517
    biolink:LifeStage:
      count: 314
      provided_by:
        infores:hsapdv:
          count: 260
        infores:zfs:
          count: 54
    biolink:MolecularActivity:
      count: 12723
      provided_by:
        infores:go:
          count: 12723
    biolink:MolecularEntity:
      count: 529
      provided_by:
        infores:chr:
          count: 309
        infores:so:
          count: 220
    biolink:NamedThing:
      count: 27657
      provided_by:
        infores:bfo:
          count: 25
        infores:bspo:
          count: 159
        infores:ddanat:
          count: 135
        infores:fbcv:
          count: 258
        infores:fbdv:
          count: 128
        infores:go:
          count: 3646
        infores:iao:
          count: 30
        infores:oba:
          count: 18817
        infores:obo:
          count: 2946
        infores:owl:
          count: 1
        infores:pato:
          count: 1199
        infores:ro:
          count: 308
        infores:skos:
          count: 5
    biolink:OrganismTaxon:
      count: 1987
      provided_by:
        infores:ncbitaxon:
          count: 1987
    biolink:PhenotypicFeature:
      count: 169306
      provided_by:
        infores:ddpheno:
          count: 1373
        infores:fypo:
          count: 8514
        infores:hp:
          count: 19651
        infores:mp:
          count: 14777
        infores:nbo:
          count: 376
        infores:upheno:
          count: 52987
        infores:wbphenotype:
          count: 2712
        infores:xpo:
          count: 21402
        infores:zp:
          count: 47514
    biolink:Protein:
      count: 22776
      provided_by:
        infores:pr:
          count: 22776
    unknown:
      count: 423
      provided_by:
        unknown:
          count: 423
  count_by_id_prefixes:
    BFO: 25
    BSPO: 159
    CHEBI: 22227
    CHR: 309
    CL: 3171
    DDANAT: 135
    DDPHENO: 1373
    EMAPA: 8757
    FBbt: 28382
    FBcv: 258
    FBdv: 128
    FYPO: 8514
    GO: 51676
    HGNC: 4517
    HP: 19651
    IAO: 30
    MONDO: 30178
    MP: 14777
    MPATH: 180
    NBO: 376
    NCBITaxon: 1987
    OBA: 18817
    OBO: 24526
    PATO: 1199
    PR: 22776
    RO: 308
    SO: 220
    UBERON: 15984
    UPHENO: 52987
    WBPhenotype: 2712
    WBbt: 7555
    XAO: 1830
    ZFA: 3231
    ZFS: 54
    ZP: 47514
    owl: 1
    skos: 5
  count_by_id_prefixes_by_category:
    biolink:AnatomicalEntity:
      EMAPA: 8757
      FBbt: 28382
      UBERON: 15984
      WBbt: 7555
      XAO: 1830
      ZFA: 3231
    biolink:BiologicalProcess:
      GO: 30769
    biolink:Cell:
      CL: 3171
    biolink:CellularComponent:
      GO: 4538
    biolink:ChemicalEntity:
      CHEBI: 22227
    biolink:Disease:
      MONDO: 30178
      MPATH: 180
    biolink:Gene:
      HGNC: 4517
    biolink:LifeStage:
      OBO: 260
      ZFS: 54
    biolink:MolecularActivity:
      GO: 12723
    biolink:MolecularEntity:
      CHR: 309
      SO: 220
    biolink:NamedThing:
      BFO: 25
      BSPO: 159
      DDANAT: 135
      FBcv: 258
      FBdv: 128
      GO: 3646
      IAO: 30
      OBA: 18817
      OBO: 2864
      PATO: 1199
      RO: 308
      owl: 1
      skos: 5
    biolink:OrganismTaxon:
      NCBITaxon: 1987
    biolink:PhenotypicFeature:
      DDPHENO: 1373
      FYPO: 8514
      HP: 19651
      MP: 14777
      NBO: 376
      OBO: 21402
      UPHENO: 52987
      WBPhenotype: 2712
      ZP: 47514
    biolink:Protein:
      PR: 22776
    unknown: {}
  node_categories:
  - biolink:AnatomicalEntity
  - biolink:BiologicalProcess
  - biolink:Cell
  - biolink:CellularComponent
  - biolink:ChemicalEntity
  - biolink:Disease
  - biolink:Gene
  - biolink:LifeStage
  - biolink:MolecularActivity
  - biolink:MolecularEntity
  - biolink:NamedThing
  - biolink:OrganismTaxon
  - biolink:PhenotypicFeature
  - biolink:Protein
  node_id_prefixes:
  - BFO
  - BSPO
  - CHEBI
  - CHR
  - CL
  - DDANAT
  - DDPHENO
  - EMAPA
  - FBbt
  - FBcv
  - FBdv
  - FYPO
  - GO
  - HGNC
  - HP
  - IAO
  - MONDO
  - MP
  - MPATH
  - NBO
  - NCBITaxon
  - OBA
  - OBO
  - PATO
  - PR
  - RO
  - SO
  - UBERON
  - UPHENO
  - WBPhenotype
  - WBbt
  - XAO
  - ZFA
  - ZFS
  - ZP
  - owl
  - skos
  node_id_prefixes_by_category:
    biolink:AnatomicalEntity:
    - EMAPA
    - FBbt
    - UBERON
    - WBbt
    - XAO
    - ZFA
    biolink:BiologicalProcess:
    - GO
    biolink:Cell:
    - CL
    biolink:CellularComponent:
    - GO
    biolink:ChemicalEntity:
    - CHEBI
    biolink:Disease:
    - MONDO
    - MPATH
    biolink:Gene:
    - HGNC
    biolink:LifeStage:
    - OBO
    - ZFS
    biolink:MolecularActivity:
    - GO
    biolink:MolecularEntity:
    - CHR
    - SO
    biolink:NamedThing:
    - BFO
    - BSPO
    - OBO
    - DDANAT
    - FBcv
    - FBdv
    - GO
    - OBA
    - PATO
    - RO
    - IAO
    - owl
    - skos
    biolink:OrganismTaxon:
    - NCBITaxon
    biolink:PhenotypicFeature:
    - DDPHENO
    - FYPO
    - HP
    - MP
    - NBO
    - UPHENO
    - WBPhenotype
    - OBO
    - ZP
    biolink:Protein:
    - PR
    unknown: []
  provided_by:
  - infores:bfo
  - infores:bspo
  - infores:chebi
  - infores:chr
  - infores:cl
  - infores:ddanat
  - infores:ddpheno
  - infores:emapa
  - infores:fbbt
  - infores:fbcv
  - infores:fbdv
  - infores:fypo
  - infores:go
  - infores:hgnc
  - infores:hp
  - infores:hsapdv
  - infores:iao
  - infores:mondo
  - infores:mp
  - infores:mpath
  - infores:nbo
  - infores:ncbitaxon
  - infores:oba
  - infores:obo
  - infores:owl
  - infores:pato
  - infores:pr
  - infores:ro
  - infores:skos
  - infores:so
  - infores:uberon
  - infores:upheno
  - infores:wbbt
  - infores:wbphenotype
  - infores:xao
  - infores:xpo
  - infores:zfa
  - infores:zfs
  - infores:zp
  - unknown
  total_nodes: 397034
